Buy Now
Share

 
GRP > Support > Technical

 

// F.A.Q.

01-01-0001

Error message while installing the launcher

The Ghost Recon Online launcher requires the following elements to function:

1. The launcher needs the Microsoft .NET Framework 3.5 SP1 to function correctly. Please click here to download this Microsoft .NET Framework version:

Windows Vista and 7:

a) Enter the 'Control Panel'.

b) Select 'Programs'.

Control Panel []

 

c) Select 'Turn Windows features on or off'.

Turn windows features A []  


d) You will open a new window, please make sure your Microsoft .NET Framework 3.5 SP1, as well as the folders inside are checked.

Turn windows features B [] 


Windows XP:

On Windows XP it will be activated automatically.

2. DirectX: If you have DirectX11 installed, you will often need to install the DirectX End-User Runtime. You can download this by clicking here.

3. Internet Explorer: Even if you are not using Internet Explorer as your default browser, you will still require an updated version of Internet Explorer to play Ghost Recon Online. Please ensure you have Internet Explorer installed.

4. Firewall and anti-virus software: It can occur that during the start of the game your Firewall or anti-virus system block the launcher. Please deactivate both before starting the game.

Please contact Customer Support, if this problem is occurring constantly. You can do this by selecting the 'Contact Us' link at the bottom of this page. 

Please provide the following information with your incident:
- A screenshot of the error message. 
- A description of when the error is occurring.
- Your system configuration file (san-tool file).

Please follow the instructions here to send us the san-tool file.

Technical

JavaScript must be enabled to use this page.

Your web browser is currently configured to prevent JavaScript from running. This page uses JavaScripts to perform many of its functions. You must re-configure your browser to allow JavaScript to run before you can use the page.

Loading...